--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Forward API calls to God
- !ruby/struct:SM::Flow::P 
  body: Returns whatever the forwarded call returns
full_name: God::Socket#method_missing
is_singleton: false
name: method_missing
params: (*args, &block)
visibility: public
